/* 超小设备 (手机, 小于600px屏幕设备) */
@media only screen and (max-width: 600px) {
    .page-footer .line{
        display: block;
        margin: 0;
    }
    .page-footer .line span{
        display: block;
        text-align: center;
    }
    .page-footer .line .one{
        margin: 0;
    }
    .page-footer .line a{
        display: block;
        text-align: center;
    }
    .page-footer .down-zi{
        margin-bottom: 2vw;
    }
    .page-index .index-con1 .con1-fl .lunbo .desc{
        padding-top: 0vw !important;
    }
    .inner {
        width: 96%;
        margin: 0 auto;
    }
    /* 分页 */
    .fenye .el-pagination{
        padding: 0;
    }
    .fenye .el-pagination .btn-prev, .fenye .el-pagination .btn-next{
        height: 20px;
    }
    .fenye .el-pagination .btn-prev span, .fenye .el-pagination .btn-next span{
        line-height: 20px;
    }
    .fenye .el-pagination .el-pager .number{
        /* font-size: 12px; */
        height: 20px;
        width: 20px;
        line-height: 20px;
    }
    .fenye .el-pagination button{
        /* font-size: 12px; */
    }
    /* 底部 */
    .page-footer {
        /* padding: 13.5vw 0 18vw; */
        /* padding: 0 0 31vw; */
        padding-bottom: 18vw;
    }
    .page-footer .down-box{
        padding-bottom: 12vw;
    }

    .page-footer .nav-box .nav-item {
        /* min-width: 11vw; */
        /* max-width: 81px; */
        /* max-width: 76px; */
        max-width: 90px;
    }
    .page-footer .nav-box{
        justify-content: flex-start;
    }
    /* 顶部导航 */
    .page-top .more {
        display: inline-block;
    }

    .page-top .top-search {
        display: none;
    }

    .page-top .nav-box {
        display: block !important;
    }

    .page-top .nav-list {
        display: none;
    }

    /* .page-top .logo {
        width: 56.2%;
        height: 11.5%;
    } */
    /* 中间内容第一大块四个 */
    .page-index .index-con1 .con1-fl .lunbo .el-carousel__indicators {
        /* bottom: 2vw !important; */
        bottom: 8vw !important;
    }

    .page-index .index-con1 .tong-box .tong-top .title {
        font-size: 20px !important;
    }

    .page-index .index-con1 .yu-box .biao {
        font-size: 20px !important;
    }

    .page-index .index-con1 .yu-box .yu-con .pic {
        width: 145px !important;
        height: 168px !important;
    }

    .page-index .index-con1 .yu-box .yu-con .yu-fr .desc {
        -webkit-line-clamp: 7;
    }

    .page-index .index-con1 .news-box .top-nav .el-tabs__nav .el-tabs__item {
        font-size: 14px;
        padding: 0 8px;
    }

    .page-index .index-con1 .news-box .top-nav {
        padding: 2px 20px 0;
    }

    .page-index .index-con1 .news-box .nav-con {
        padding: 20px 20px 0;
    }

    .page-index .index-con1 .news-box .top-nav .el-tabs__nav .el-tabs__active-bar {
        height: 3px;
    }

    /* 德育之窗 */
    .page-index .index-con3 .de-nav {
        width: 25.5vw;
    }

    .page-index .index-con3 .de-nav .nav-item {
        /* font-size: 2.6vw; */
        font-size: 14px;
        margin-bottom: 5vw;
    }

}

/*小设备 (平板电脑和大型手机，大于600 像素) */
@media only screen and (min-width: 600px) {
    .inner {
        width: 96%;
        margin: 0 auto;
    }

    /* 顶部导航 */
    .page-top .more {
        display: inline-block;
    }

    .page-top .top-search {
        display: none;
    }

    .page-top .nav-box {
        display: block !important;
    }

    .page-top .nav-list {
        display: none;
    }
}

/* (小于768 像素大于600px) */
@media only screen and (max-width: 768px) and (min-width:600px) {
    .page-index .index-con1 .yu-box .yu-con .pic {
        width: 24.2vw !important;
        height: 28.1vw !important;
    }
}

/*（小于768 像素） */
@media only screen and (max-width: 768px) {
    .page-index .school-box .school-list .pic-item .desc{
        font-size: 14px;
    }
    .page-index .feng-list .feng-item{
        width: 20vw;
    }
    .page-index .feng-list .feng-item .pic{
        height: 23.64vw;
    }
    .page-index .feng-list .feng-item .name{
        font-size: 14px;
    }
    .page-xiaowu .feng-list .feng-item .school{
        font-size: 14px;
    }
    .page-index .feng-list .feng-item .school{
        font-size: 14px;
    }
    .page-xiaowu .feng-list .feng-item{
        /* width: 25vw; */
    }
    .page-xiaowu .box-con .tu-list .tu-item{
        width: 30vw !important;
    }
    .pag-search .list-box .box-fl{
        display: block !important;
    }
    .pag-search .list-box .box-fl .zui-box{
        width: 100% !important;
    }
    .pag-search .list-box .box-fl .pai-box{
        width: 100% !important;
    }
    .page-title{
        line-height: 7vw !important;
    }
    .page-index .shi-box .shi-fr .pic-item {
        width: 30.5vw !important;
    }
    .page-index .feng-list{
        /* height: 34vw !important; */
    }
    .page-index .feng-list .back-fl{
        height: 25vw !important;
    }
    .page-index .feng-list .back-fr {
        height: 25vw !important;
    }
    .page-index .feng-list .feng-item{
        /* width: 18vw !important; */
    /* height: 25vw !important; */
    }
    .page-footer .nav-box .nav-item:nth-last-of-type(1){
        /* margin-right: 3.4vw; */
    }
    .page-index .school-box .school-list .pic-item {
        /* height: 25vw; */
    }
    .page-footer .nav-box .nav-item .icon {
        width: 50px;
        height: 50px;
    }
    .page-footer .nav-box .nav-item .desc{
        font-size: 18px;
    }
    /* 顶部 */
    .sou-box .search-box .btn {
        width: 16.2vw;
        font-size: 20px;
        border-radius: 5.3vw;
    }

    /* 首页 */
    /* 公告 */
    .page-index .index-gong {
        margin: 4vw 0 2.5vw 0;
    }

    .page-index .index-gong .icon {
        margin-right: 3.9vw;
    }

    .page-index .index-gong .icon .pic {
        width: 6.77vw;
        height: 6.77vw;
    }

    /* 中间内容第一大块四个 */
    .page-index .index-con1 .con1-fr {
        display: block;
    }

    .page-index .index-con1 .tong-box {
        width: 100%;
        margin-bottom: 20px;
        height: auto;
        margin-bottom: 2vw;
    }
    .page-index .index-con1 .tong-box .tong-list{
        height: auto;
    }
    .page-index .index-con1 .yu-box {
        width: 100%;
    }

    .page-index .index-con1 .tong-box .tong-top .title {
        /* font-size: 3.6vw; */
    }

    .page-index .index-con1 .yu-box .biao {
        /* font-size: 3.6vw; */
    }

    /* 中间内容第二大块三个 */
    .page-index .index-con2 {
        display: block;
    }

    .page-index .index-con2 .con2-box {
        width: 100%;
        margin-bottom: 2vw;
        height: auto;
    }

    .page-index .index-con2 .con2-box .box-con .con-top .top-desc .desc-name {
        width: 66.4vw;
    }

    .page-index .index-con2 .con2-box .box-con .con-top .top-pic {
        width: 22.78vw;
        height: 17.18vw;
    }

    .page-index .index-con2 .con2-box .box-con .con-top .top-pic .pic {
        width: 21.6vw;
        height: 15.49vw;
    }

    .page-index .index-con2 .con2-box .box-top .el-tabs__nav .el-tabs__item {
        padding: 0 3vw;
    }

    .page-index .index-con2 .con2-box .box-con .top-desc .desc-con {
        -webkit-line-clamp: 3;
    }

    .page-index .index-con2 .con2-ma {
        width: 58.3vw;
        /* height: 33.33vw; */
    }

    /* 德育之窗 */
    .page-index .index-con3 .de-list {
        width: 73vw !important;
        height: auto;
    }
    .page-index .index-con3 .de-list{
        background: none;
    }
    .page-index .index-con3 .de-con .de-title {
        /* font-size: 2.34vw; */
    }
    /* .pag-search .list-box{
        display: block;
    }
    .pag-search .list-box .box-fl{
        display: flex;
        justify-content: space-between;
        width: 100% !important;
    }
    .pag-search .list-box .box-fl .zui-box{
        width: 49%;
        padding: 4vw 2vw 0 2.5vw;
    }
    .pag-search .list-box .box-fl .pai-box{
        width: 49%;
        padding: 4vw 2vw 0 2.5vw;
    } */
    /* .page-index .you-box .nav-con{
        padding: 3vw !important;
    } */
    .page-footer .one-nav{
        justify-content: flex-start;
    }
    .page-footer .one-nav{
        /* margin-bottom: 7vw; */
        /* margin-bottom: 15.49vw; */
        /* margin-bottom: 4vw; */
        margin-bottom: 1vw;
    }
    .page-footer .down-box{
        padding-top: 3vw;
    }
}

/*许多小型平板电脑，(如iPad Mini和Kindle Fire，大于768 像素)  */
@media only screen and (min-width: 768px) {
    .inner {
        width: 86%;
        margin: 0 auto;
    }
}


/* 大型设备（笔记本电脑/台式机，小于991 像素） */
@media only screen and (max-width: 991px) {
   
    .page-footer .down-box{
        display: block;
    }
    .page-footer .down-ma{
        margin-right: 0;
        margin-left: 0;
        justify-content: center;
    }
    .page-footer .down-zi{
        margin-right: 0;
        /* margin-top: 6vw; */
        /* margin-top: 3vw; */
    }

    .page-footer .down-zi .line{
        justify-content: center;
    }
    .page-footer{
        /* padding: 0 0 24.7vw; */
        /* padding: 0 0 6vw; */
        padding-bottom: 3vw;
    }
    .page-footer .down-box{
        padding-bottom: 2vw;
    }
 
    /* .page-footer .line{
        font-size: 14px;
        line-height: 18px;
    } */
    /* .page-footer .down-ma .ma-item .ma{
        width: 12.7vw;
        height: 12.7vw;
    } */
    /* .page-footer .down-ma .ma-item .desc{
        font-size: 16px;
        line-height: 18px;
        margin-top: 1vw;
    } */
    .page-footer .one-nav .nav-item:nth-of-type(1){
        min-width: 45px;
    }
    .page-footer .one-nav .nav-item{
        min-width: 85px;
        font-size: 16px;
    }
    .page-footer .one-nav{
        flex-wrap: wrap;
        line-height: 31px;
        /* padding: 28px 2vw; */
        padding: 15px 2vw;
    }
    .swiper {
        width: 70vw;
    }
    .page-top .logo {
        /* width: 34%;
        height: 6.96%; */
        width: 34vw;
        height: 6.96vw;
        margin: 2vw 3vw 1vw 0;
    }
    .page-xiaowu .index-gong .icon .pic{
        width: 5.2vw;
        height: 5.2vw;
    }
    .page-xiaowu .index-gong{
        line-height: 5.2vw;
        margin-bottom: 3vw;
    }
    .page-xiaowu .index-gong .icon{
        margin-right: 2vw;
    }
    .page-index .content{
        padding-top: 9.96vw;
    }
    .page-xiaowu{
        padding-top: 11.4vw;
    }
    .page-xiaowu .index-gong .gong-back{
        width: 80vw;
    }

    /* 底部 */
    .page-footer .logo {
        margin-bottom: 6.6vw;
    }

    .page-footer .logo .pic {
        width: 55.2vw;
        height: 11.3vw;
    }

    .page-footer .nav-box {
        margin-bottom: 6.6vw;
    }

    .page-footer .nav-box .nav-item {
        /* min-width: 7.5vw; */
        /* min-width: 9vw; */
        /* min-width: 81px; */
        /* min-width: 76px; */
        min-width: 90px;
        /* max-width: 12.5vw; */
    }

    .page-footer .nav-box .nav-item .icon {
        /* width: 7.5vw;
        height: 7.5vw; */
        margin-bottom: 1.2vw;
        /* width: 50px;
        height: 50px; */
    }

    .page-footer .nav-box .nav-item .desc {
        /* font-size: 2.2vw;
        line-height: 4vw; */
        /* font-size: 20px; */
        /* line-height: 32px; */
    }

    .page-footer .line {
        /* font-size: 2.2vw;
        line-height: 2.2vw; */
        /* font-size: 16px; */
        /* line-height: 18px; */
    }

    .page-footer .line span {
        /* font-size: 2.2vw;
        line-height: 2.2vw; */
        /* font-size: 16px; */
        /* line-height: 18px; */
    }

    .page-footer .line .one {
        margin-right: 2.5vw;
    }
    .page-xiaowu .content-fl{
        display: none;
    }
    .page-xiaowu .xiao-one .er-nav{
        display: none;
    }
    .page-xiaowu .art-box{
        width: 100%;
    }
    /* 中间内容第一大块四个 */
    /* .page-index .index-con1 .tong-box .tong-top .title {
        font-size: 2.8vw;
    }

    .page-index .index-con1 .yu-box .biao {
        font-size: 2.8vw;
    } */

    /* .page-index .index-con1 .yu-box .yu-con .pic {
        width: 18.7vw;
        height: 21.8vw;
    } */
    .page-xiaowu .box-con .tu-list .tu-item{
        width: 26.9vw;
        padding: 1vw;
        margin-right: 1vw;
        margin-bottom: 1.3vw;
    }
    .page-xiaowu .box-con .tu-list .tu-item .item-pic .pic{
        /* height: 22.91vw; */
        height: 18.675vw;
    }
    .page-xiaowu .box-con .tu-list .tu-item .item-name{
        font-size: 14px !important;
    }
}
/* ( 像素大于768px,小于991) */
@media screen and (max-width:991px) and (min-width:768px) {
    .page-index .feng-list .feng-item{
        width: 16vw;
    }
    .page-index .feng-list .feng-item .pic{
        height: 18.1vw;
    }
    .page-footer .nav-box .nav-item .desc{
        font-size: 20px;
        line-height: 32px;
    }
}
/* 大型设备（笔记本电脑/台式机，大于991 像素） */
@media only screen and (min-width: 991px) {
   
}

/* 较大型设备，(小于1200 像素) */
@media only screen and (max-width: 1200px) {
    
    .page-index .index-con1 .news-box .nav-con .news-item .desc{
        width: 60vw;
    }
    
    .page-index .index-con3 .de-con .de-bottom .bottom-desc .desc-con 
{
    -webkit-line-clamp: 8;
}
    .page-index .index-con1 .con1-fl .lun-box .lian-lunbo .mySwiper2{
        width: 68vw;
        height: 38vw;
    }
    .page-index .index-con1 .con1-fl .lun-box .lian-lunbo .mySwiper{
        height: 38vw;
        flex: 1;
    }
    .page-index .index-con1 .con1-fl .lun-box .lian-lunbo .mySwiper .swiper-slide img{
        width: 100%;
        height: 9vw;
    }
    .pag-search .list-box{
        display: block;
    }
    .pag-search .list-box .box-fl{
        display: flex;
        justify-content: space-between;
        width: 100% !important;
    }
    .pag-search .list-box .box-fl .zui-box{
        width: 49%;
        padding: 4vw 2vw 0 2.5vw;
    }
    .pag-search .list-box .box-fl .pai-box{
        width: 49%;
        padding: 4vw 2vw 0 2.5vw;
    }

    /* 中间内容第一大块四个 */
    .page-index .index-con1 {
        display: block;
        margin-bottom: 2vw;
    }

    .page-index .index-con1 .news-box {
        margin-bottom: 2vw;
        margin-top: 2vw;
    }

    .page-index .index-con1 .con1-fr {
        width: 100%;
        margin-left: 0;
    }

    .page-index .index-con1 .con1-fl {
        width: 100%;
    }

    .page-index .index-con1 .con1-fl .lunbo {
        width: 97.3%;
        height: 33.6vw;
    }

    .page-index .index-con1 .con1-fl .lunbo .lun-pic {
        width: 100%;
        height: 33.5vw;
    }


    .page-index .index-con1 .yu-box {
        margin-top: 0;
        height: auto;
    }
    .page-index .index-con3 .de-con .de-bottom{
        margin-bottom: 1vw;
    }
    .page-index .index-con1 .con1-fl .lun-box {
        padding-left: 2vw;
        height: 42.25vw;
        padding-top: 2vw;
    }

    .page-index .index-con1 .con1-fl .lunbo .el-carousel {
        height: 39.2vw;
    }

    .page-index .index-con1 .con1-fl .lunbo .el-carousel .el-carousel__container {
        height: 39.2vw !important;
    }

    .page-index .index-con1 .con1-fl .lunbo .el-carousel__indicators {
        /* bottom: 3vw; */
        bottom: 2.5vw;
    }

    .page-index .index-con1 .con1-fl .lunbo .desc {
        /* font-size: 1.3vw; */
        font-size: 16px;
        /* line-height: 3.5vw; */
        line-height: 16px;
        /* padding-top: 0vw; */
        padding-top: 1vw;
    }

    /* 德育之窗 */
    .page-index .index-con3 .de-fr {
        display: block;
        padding-right: 2vw;
    }

    .page-index .index-con3 .de-con {
        padding: 2.67vw 5px 0 2.67vw !important;
    }

    .page-index .index-con3 {
        height: auto;
        margin-bottom: 4vw;
    }

    /* .page-index .index-con3 .de-list{
        width: 100% !important;
        height: auto;
        padding-bottom: 10px !important;
    } */
    /* 师生园地 */
    .page-index .shi-box .shi-con {
        display: block;
    }

    .page-index .shi-box .shi-fl {
        width: 100%;
        height: 47.08vw;
        margin-bottom: 2vh;
    }

    .page-index .shi-box .shi-fr {
        padding-left: 0;
    }

    .page-index .shi-box .shi-fr .pic-item {
        width: 26vw;
        height: 28vw;
        padding: 2.3vw 2vw 1.33vw;
    }

    .page-index .shi-box .shi-fr .pic-item .pic {
        width: 100%;
        height: 20vw;
        margin-bottom: 0;
        object-fit: cover;
    }

    .page-index .shi-box .shi-fr .pic-item .desc {
        /* font-size: 1.16vw; */
        font-size: 14px;
        line-height: 4vw;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .page-title {
        font-size: 22px;
        line-height: 4vw;
        margin-bottom: 1vw;
    }
    .page-index .school-box .shi-more{
        margin-top: -1vw;
    }
    /* 光荣榜 */
    .page-index .feng-list {
        /* height: 40.83vw; */
        padding: 7.08vw 1.66vw 1.66vw;
        margin-bottom: 4vw;
    }

    .page-index .feng-list .back-fl {
        width: 9vw;
        height: 33.16vw;
        top: 6.91vw;
    }

    .page-index .feng-list .back-fr {
        width: 9vw;
        height: 33.16vw;
        top: 6.91vw;
    }

    .page-index .feng-list .feng-item .school {
        padding: 0 1vw;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        /* font-size: 12px; */
        line-height: 18px;
        margin-top: 0;
    }
    .page-xiaowu .feng-list .feng-item{
        /* width: 17.8vw; */
        width: 20vw;
        height: auto;
        padding: 1.33vw 1.25vw 1vw;
        margin-bottom: 0.58vw;
        margin-right: 0.75vw;
    }
    .page-xiaowu .feng-list .feng-item .pic{
        /* width: 14vw; */
        width: 100%;
        height: 12.5vw;
    }

    .news-box .top-nav .nav-box .nav-item {
        margin: 0 3.2vw !important;
        display: flex;
        align-items: center;
        font-size: 14px;
    }

    .news-box .top-nav .nav-box .nav-item {
        border-bottom: 0.33vw solid transparent;
    }

    .news-box .top-nav .nav-box {
        font-size: 14px !important;
        line-height: 30px !important;
    }

    .con2-box .box-top {
        display: flex;
        align-items: center;
        padding-top: 4px !important;
    }

    .con2-box .box-top .nav-box .nav-item {
        margin: 0 2vw !important;
        display: flex;
        align-items: center;
    }

    .con2-box .box-top .nav-box .nav-item {
        border-bottom: 0.33vw solid transparent;
    }

    .con2-box .box-top .nav-box {
        font-size: 14px !important;
        line-height: 30px !important;
    }

    /* 学生相册 */
    .page-index .school-box .school-list {
        margin-bottom: 4vw;
    }

    .page-index .school-box .school-list .pic-item {
        width: 20vw;
        /* height: 25vw; */
        padding: 1.33vw 1.25vw 1vw;
        margin-bottom: 0.58vw;
        margin-right: 0.75vw;
    }
    .page-index .school-box .school-list .pic-item .pic{
        width: 100%;
        height: 12.5vw;
    }
    /* .page-index .school-box .school-list .pic-item .desc{
        font-size: 14px;
    } */
    .page-index .shi-box .shi-con{
        margin-bottom: 5vw;
    }
    /* 友情链接 */
    .page-index .you-box .top-nav .el-tabs__nav .el-tabs__item{
        font-size: 14px;
        padding: 0 1.66vw;
    }
    .page-index .you-box .nav-con{
        font-size: 14px;
        line-height: 35px;
        padding: 1vw;
    }
    .page-index .you-box .nav-con .nav-item{
        margin-left: 3.5vw;
    }
    /* 学校概况 */
    .page-xiaowu .content-fl{
        width: 23.16vw;
        margin-right: 1.66vw;
    }
    .page-xiaowu .fl-gai .gai-box{
        padding: 1.25vw 1.25vw 0;
    }
    .page-xiaowu .fl-gai .name{
        /* font-size: 1.83vw;   */
        font-size: 20px;  
        line-height: 2.91vw;
        margin-bottom: 1.66vw;
    }
    .page-xiaowu .fl-gai .gai-nav .nav-item{
        /* font-size: 1.33vw; */
        font-size: 16px;
        line-height: 3.33vw;
        margin-bottom: 0.83vw;
    }
    .page-xiaowu .fl-feng .name{
        /* font-size: 1.83vw; */
        font-size: 20px;
        line-height: 2.91vw;
        padding-left: 1.25vw;
        margin-bottom: 0.83vw;
    }
    .page-xiaowu .fl-feng .feng-item {
        width: 23.16vw;
        padding: 2.08vw 2.08vw 0;
    }
    .page-xiaowu .fl-feng .feng-item .pic{
        /* width: 20.5vw; */
        /* height: 17.41vw; */
        height: 14.25vw;
    }
    .page-xiaowu .fl-feng .feng-item .desc{
        line-height: 5.16vw;
        /* font-size: 1.33vw; */
        font-size: 16px;
    }
    .page-xiaowu .box-con .tu-list .tu-item .item-name{
        /* font-size: 1.33vw; */
        font-size: 16px;
    }
    .page-xiaowu .box-con{
        /* padding: 1.66vw; */
        padding: 1.66vw 0 1.66vw 1.66vw;
    }
    .page-xiaowu .box-con .fwb-box{
        padding-right: 1.66vw;
    }
    .page-xiaowu .fwb-box .fu-top .line{
        /* font-size: 1.33vw; */
        font-size: 14px;
        margin-bottom: 1.66vw;
        padding: 0 0.83vw;
    }
    .page-xiaowu .fwb-box .fu-con .pian{
        /* font-size: 1.33vw; */
        font-size: 16px;
    }
    .page-xiaowu .content-fr .title{
        /* font-size: 1.83vw; */
        font-size: 20px;
        line-height: 45px;
    }
    .page-xiaowu{
        padding-top: 12vw;
    }
    .pag-search{
        padding-top: 12vw;
    }
    .index-gong .gong-back{
        width: 71vw !important;
        font-size: 14px;
        line-height: 25px;
    }
    .page-index .index-gong{
        font-size: 14px;
        line-height: 25px;
    }
    .page-index .index-gong .gong-con{
        line-height: 25px;
    }
    .index-gong .icon{
        margin-right: 1.66vw !important;
    }
    .index-gong .icon .pic{
        width: 4.33vw !important;
        height: 4.33vw !important;
    }
    .index-gong{
        line-height: 4.33vw !important;
        margin-bottom: 2.5vw !important;
    }
    .index-gong .gong-back .gong-con{
        line-height: 4.33vw !important;
    }
    /* 搜索 */
    .pag-search .list-box .box-fl .name{
        font-size: 18px;
        margin-bottom: 0.83vw;
    }
    .pag-search .list-box .box-fl .zui-list .zui-item{
        /* font-size: 1.16vw; */
        font-size: 14px;
    }
    .pag-search .list-box .box-fl .time{
        font-size: 1vw;
    }
    .pag-search .list-box .box-fr .top-title .sou{
        font-size: 16px;
    }
    .pag-search .list-box .box-fl{
        width: 38vw;
        margin-right: 1.66vw;
    }
    .pag-search .list-box .box-fr .top-title{
        padding: 0 1.66vw;
    }
    .pag-search .list-box .box-fr .box-con{
        padding: 1.66vw;
        background-size: 30.25vw 21.66vw;
    }
      /* 校务公开 */
      .page-xiaowu .xiao-one .er-nav{
        width: 23.16vw;
        margin-right: 1.66vw;
        padding: 1vw 0.83vw 0;
    }
   
    .page-xiaowu .xiao-gui{
        display: block;
    }
    .page-xiaowu .xiao-gui .gui-list{
        padding: 1.66vw;
    }
    .page-xiaowu .xiao-gui .gui-wen{
        width: 51.69vw;
    }
    .page-xiaowu .xiao-gui .gui-wen .top-pic{
        width: 51.69vw;
        height: 29.42vw;
    }
    .page-xiaowu .xiao-one .er-nav .name{
        /* font-size: 1.83vw; */
        font-size: 20px;
        line-height: 2.91vw;
        margin-bottom: 1.66vw;
    }
    .page-xiaowu .xiao-one .er-nav .er-item{
        /* font-size: 1.16vw; */
        font-size: 14px;
        line-height: 3.33vw;
        margin-bottom: 1.66vw;
    }
    .page-xiaowu .tui-box{
        display: block;
    }
    .page-xiaowu .tui-box .tui-fr{
        margin-top: 1.66vw;
        margin-left: 0;
    }
    .page-xiaowu .tui-box .tui-fl{
        display: flex;
        justify-content: space-between;
    }
    .page-xiaowu .tui-box .zui-box{
        width: 49%;
        padding: 2.33vw 2.08vw 0;
        /* height: 81vw; */
        height: auto;
        margin-bottom: 0;
    }
    .page-xiaowu .tui-box .tui-fl .zui-list{
        /* height: 54.99vw; */
    }
    .page-xiaowu .tui-box .pai-box{
        width: 49%;
        padding: 2.33vw 2.08vw 1vw;
        /* height: 81vw; */
        height: auto;
    }
    .page-xiaowu .tui-box .name{
        font-size: 20px;
        margin-bottom: 0.83vw;
    }
    .page-xiaowu .tui-box .tui-fl .con {
        width: 48%;
    }
    .pag-search .list-box .box-fl .con{
        width: 48%;
    }
    .page-xiaowu .tui-box .tui-fl .zui-list .zui-item{
        margin-top: 1.66vw;
    }
    .page-xiaowu .tui-box .tui-fr .top-nav .el-tabs__nav .el-tabs__item{
        font-size: 14px;
        padding: 0 1.66vw;
    }
    .page-xiaowu .tui-box .tui-fr .top-nav .el-tabs__nav .el-tabs__active-bar{
        height: 2px;
    }
    .page-xiaowu .tui-box .tui-fr .top-nav{
        padding: 2px 2.5vw 0;
    }
    .page-xiaowu .tui-box .tui-fr{
        /* height: 110.83vw; */
        height: auto;
    }
    .page-xiaowu .art-box .top-title {
     /* font-size: 16px; */
    }
    /* 分页 */
    .fenye .el-pagination .el-pagination__jump{
        margin-left: 2vw;
    }
    .page-xiaowu .xiao-gui .gui-list{
        background: none;
    }
}

/* ( 像素大于991px,小于1200) */
@media screen and (max-width:1200px) and (min-width:991px) {
    /* .page-footer .line{
        font-size: 18px;
        line-height: 20px;
    } */
    /* .page-footer .down-ma .ma-item .ma{
        width: 18.5vw;
        height: 18.5vw;
    } */
    /* .page-footer .down-ma .ma-item .desc{
        font-size: 20px;
        line-height: 24px;
    } */
    .page-xiaowu .box-con .tu-list .tu-item{
        /* width: 16.6vw; */
        width: 18.4vw;
        padding: 1vw;
        margin-right: 1vw;
        margin-bottom: 1.3vw;
    }
    .page-xiaowu .box-con .tu-list .tu-item .item-pic .pic{
        /* height: 16.15vw; */
        height: 12.3vw;
    }
}
/* ( 像素大于768px,小于1200) */
@media screen and (max-width:1200px) and (min-width:768px) {
    .page-index .index-con1 .con1-fr {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }

    .page-index .index-con1 .tong-box {
        width: 49%;
        height: auto;
        margin-bottom: 2vw;
    }
    .page-index .index-con1 .yu-box {
        width: 49%;
        height: auto;
    }
    .page-index .index-con1 .tong-box .tong-list{
        height: auto;
        max-height: 405px;
    }

    /* 中间内容第二大块三个 */
    .page-index .index-con2 {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .page-index .index-con2 .con2-box {
        width: 49%;
        height: auto;
    }
    .page-index .index-con2 .con2-box .box-con{
        /* max-width: 430px; */
    }

    .page-index .index-con2 .con2-box .box-con .con-top .top-pic {
        width: 14.58vw;
        height: 11vw;
    }

    .page-index .index-con2 .con2-box .box-con .con-top .top-pic .pic {
        width: 13.83vw;
        height: 9.91vw;
    }

    .page-index .index-con2 .con2-box .box-con .top-desc .desc-con {
        -webkit-line-clamp: 3;
    }

    .page-index .index-con2 .con2-box .box-con .con-top .top-desc .desc-name {
        width: 25vw;
    }

    .page-index .index-con2 .con2-box .box-top .el-tabs__nav .el-tabs__item {
        padding: 0 2vw;
    }

    .page-index .index-con2 .con2-ma {
        margin-top: 1vw;
    }

    /* 德育之窗 */
    .page-index .index-con3 .de-list {
        width: 100% !important;
        height: auto;
        padding-bottom: 10px !important;
    }
}

/* 较大型设备，(大于1200 像素) */
@media only screen and (min-width: 1200px) {

    /* 顶部导航 */
    .page-top .more {
        display: none;
    }

    .page-top .top-search {
        display: flex;
    }

    .page-top .nav-box {
        display: none !important;
    }

    .page-top .nav-list {
        display: flex;
    }
}

/* (小于1400 像素) */
@media only screen and (max-width: 1400px) {
   
    /* 德育之窗 */
    .page-index .index-con3 .de-list {
        /* width: 26.7vw; */
        width: 29.64vw;
    }

    .page-index .index-con3 .de-con .de-bottom .bottom-pic {
        width: 28.28vw;
        height: 20.78vw;
    }
    .page-index .index-con3 .de-con .de-bottom .bottom-pic.chang{
        width: 39vw;
    }
    .page-index .index-con3 .de-list {
        padding: 0 1vw;
    }

    .page-index .index-con3 .de-con {
        padding: 2.85vw 0 2.85vw 2.85vw;
    }
}
/* (大于1400 像素) */
@media only screen and (min-width: 1400px) {
   
    .inner {
        width: 1200px;
        /* width: 1407px; */
        margin: 0 auto;
    }
}
@media screen and (max-width:1400px) and (min-width:991px){
    .page-index .feng-list .feng-item{
        width: 14.5vw;
    }
    .page-index .feng-list .feng-item .pic{
        height: 16.4vw;
    }
}
@media screen and (max-width:1400px) and (min-width:1200px) {
    .page-xiaowu .box-con .tu-list .tu-item{
        width: 13.8vw;
        padding: 1vw;
        margin-right: 1vw;
        margin-bottom: 1.3vw;
    }
    .page-xiaowu .box-con .tu-list .tu-item .item-pic .pic{
        /* height: 13vw; */
        height: 8.85vw;
    }
}
/* (小于1500 像素大于1200px) */
@media screen and (max-width:1500px) and (min-width:1200px) {

    /* 中间内容第一大块四个 */
    .page-index .index-con1 .con1-fl {
        /* width: 60.5vw; */
        width: 51.3vw;
    }

    .page-index .index-con1 .con1-fr {
        /* width: 28vw; */
        /* width: 26.7vw; */
        flex: 1;
        margin-left: 1.3vw;
    }

    .page-index .index-con1 .con1-fl .lunbo {
        /* width: 57.3vw; */
    }

    .page-index .index-con1 .con1-fl .lunbo .lun-pic {
        /* width: 57.3vw; */
        width: 48.6vw;
    }

    .page-index .index-con1 .con1-fl .lun-box {
        padding-left: 1vw;
        padding-right: 1vw;
        padding-top: 2vw;
    }

    /* 中间内容第二大块三个 */
    .page-index .index-con2 .con2-box {
        width: 28.5vw;
    }

    .page-index .index-con2 .con2-ma {
        width: 29.86vw;
        /* height: 17.06vw; */
    }

    .page-index .index-con2 .con2-box .box-top {
        padding: 2px 2vw 0;
    }

    .page-index .index-con2 .con2-box .box-top .el-tabs__nav .el-tabs__item {
        padding: 0 2vw;
    }

    .page-index .index-con2 .con2-box .box-con .con-top .top-pic {
        width: 11.6vw;
        height: 8.8vw;
    }

    .page-index .index-con2 .con2-box .box-con .con-top .top-pic .pic {
        width: 11vw;
        height: 7.9vw;
    }

    .page-index .index-con2 .con2-box .box-con .con-top .top-desc .desc-name {
        width: 15.5vw;
    }

    .page-index .index-con2 .con2-box .box-con .top-desc .desc-con {
        -webkit-line-clamp: 3;
    }

    /* 师生园地 */
    .page-index .shi-box .shi-fr .pic-item {
        /* width: 18.6vw;
        height: 18.2vw; */
        width: 16vw;
        height: 18.2vw;
        padding: 1.6vw 1.7vw 1.06vw;
    }

    .page-index .shi-box .shi-fr .pic-item .pic {
        width: 100%;
        height: 12.8vw;
        margin-bottom: 1vw;
    }

    .page-index .shi-box .shi-fl {
        /* width: 30.2vw; */
        width: 29.33vw;
        height: 37.66vw;
    }

    .page-index .shi-box .shi-fr {
        padding-left: 1.3vw;
    }
    .index-gong .gong-back{
        width: 51vw !important;
    }
    /* 校务公开 */
    .page-xiaowu .xiao-one .er-nav{
        /* width: 18.53vw; */
        width: 19vw;
    }
    .page-xiaowu .xiao-gui{
        width: 60vw;
    }
    .page-xiaowu .xiao-gui .gui-wen .top-pic{
        /* width: 26.46vw; */
        height: 15.06vw;
        margin-bottom: 1.66vw;
    }
    .page-xiaowu .xiao-gui .gui-wen{
        /* width: 26.46vw; */
        width: 20vw;
        padding: 1.66vw 1.66vw;
    }
    .page-xiaowu .xiao-gui .nav-list .line .time{
        width: 6vw;
    }
    /* .page-xiaowu .box-con .tu-list .tu-item{
        width: 12.3vw;
        padding: 1vw;
        margin-right: 1vw;
        margin-bottom: 1.3vw;
    }
    .page-xiaowu .box-con .tu-list .tu-item .item-pic .pic{
        height: 15vw;
    } */
}

/* (小于1500 像素) */
@media only screen and (max-width: 1500px) {
   

    /* 德育之窗 */
    /* .page-index .index-con3 .de-list {
        width: 26.7vw;
    }

    .page-index .index-con3 .de-con .de-bottom .bottom-pic {
        width: 24.16vw;
        height: 18.18vw;
    }

    .page-index .index-con3 .de-list {
        padding: 0 2vw;
    }

    .page-index .index-con3 .de-con {
        padding: 2.67vw 5px 2.67vw 2.67vw;
    } */
    
    .page-index .feng-list .feng-item {
        /* width: 16.3vw; */
        /* width: 21.3vw;
        height: 24.65vw; */
        /* width: 13.54vw; */
        /* height: 19.3vw; */
        padding: 1vw 1vw;
        margin-right: 1vw;
    }
    .page-index .feng-list {
        /* height: 35vw; */
        /* height: 26vw; */
        /* padding: 6vw 1.66vw 1.66vw; */
        padding: 1vw;
    }
    .page-index .feng-list .back-fl{
        top: 6vw;
        height: 19.86vw;
    }
    .page-index .feng-list .back-fr{
        top: 6vw;
        /* height: 26.53vw; */
        height: 19.86vw;
    }
    
}

/* (大于1500 像素) */
@media only screen and (min-width: 1501px) {
    /* .inner {
        width: 1200px;
        margin: 0 auto;
    } */
}

/* 超大型设备（大型笔记本电脑和台式机，大于1600 像素） */
@media only screen and (min-width: 1600px) {}